{ config, lib, pkgs, ... }:
{
  imports = [
    ./channels
    ./unfree
  ];

  nix = {
    package = lib.mkForce pkgs.lix;
    settings.experimental-features = [
      "flakes"
      "nix-command"
    ];
  };
}
